//Source file: CallOverloadEncounteredEvent.java
//Date: December 2004
//Generic Call Control Interfaces for 3GPP TS 29.198-04-2 V6.3.0

package org.csapi.jr.se.cc.gccs;

/**
 * Event created by an activity object to indicate that a Gateway originated 
 * call to the callOverloadEncountered() method on the callback interface 
 * has occurred.<BR>
 *
 */
public final class CallOverloadEncounteredEvent extends java.util.EventObject {

    /**
     * Constructor for the CallOverloadEncounteredEvent Event.
     *
     * @param  source      Reference to the object firing the event.<BR>
     */
    public CallOverloadEncounteredEvent(java.lang.Object source) {

        super(source);
 
    }

}

