//Source file: CallNotificationListener.java
//Date: December 2004
//Generic Call Control Interfaces for 3GPP TS 29.198-04-2 V6.3.0

package org.csapi.jr.se.cc.gccs;

/**
 * This interface is to be implemented for receiving events issued by the CallNotification activity object.<BR>
 *
 */
public interface CallNotificationListener extends java.util.EventListener {

    /**
     * Called due to a Gateway initiated call to the callEventNotify() method on
     * the callback interface.
     *
     * @param  callEventNotifyEvent  Reference to a CallEventNotifyEvent event
     *        emmited from the impl or activity object.
     */
    void onCallEventNotifyEvent(org.csapi.jr.se.cc.gccs.CallEventNotifyEvent callEventNotifyEvent);
    

}
